Podria utilizar un mod de otra version en la nueva?

Resulta que he visto un mod bastante chulo que es el mineColony, en el que puedes crear colonias de leñadores, granjeros, mineros y unos tipos que almacenan objetos, y realizan las tareas y etc… LO QUE PASA esque la version es la 1.3 y yo tengo la 1.0.0 (la nueva)
y no hay ninguna manera de poder jugarlo??? :? :?

nope, lo siento

http://www.minecraftforum.net/topic/659 … ersion-20/
http://www.minecraftforum.net/topic/754 … g-updated/
http://www.minecraftforum.net/topic/751 … e-armor20/

La otra es usando una version de Minecraft antigua y compatible